9.6. Ridimensionare filmati
Indietro | Capitolo 9. Utilizzo base di MEncoder | Avanti

## 9.6. Ridimensionare filmati

Spesso emerge la necessità di ridimensionare le immagini del filmato. Le ragioni possono essere molte: diminuire la dimensione del file, la banda di rete, etc... Molte persone ridimensionano anche quando convertono DVD o CVD in AVI DivX. Se desideri ridimensionare, leggi la sezione Preservare il rapporto di aspetto.

Il processo di ridimensionamento è gestito dal filtro video `scale`: `-vf scale=`larghezza`:`altezza``. La sua qualità può essere impostata con l'opzione `-sws`. Se non è specificato, MEncoder userà 2: bicubico.

Uso:

    mencoder input.mpg -ovc lavc -lavcopts vcodec=mpeg4:mbd=2:trell \
        -vf scale=640:480 -o output.avi

Indietro | Risali | Avanti
9.5. Codificare in formato MPEG | Partenza | 9.7. Copia dei flussi